/* style for dropdown */
/* Style for the custom select box (Select2) */
.select2-container {
    width: 100%; /* Set the width as needed */
}

/* Style for the selected option */
.select2-container .select2-selection--single .select2-selection__rendered {
    font-size: 14px; /* Change the font size */
    color: #525151; /* Change the text color */
}

/* Style for the dropdown options */
.select2-container .select2-dropdown {
    font-size: 14px; /* Change the font size of options */
    color: #525151; /* Change the text color of options */
}

/* Style for the option when hovered */
.select2-container .select2-dropdown .select2-results__option:hover {
    background-color: #f0f0f0; /* Change the background color on hover */
    color: #525151; /* Change the text color on hover */
}